NeoGammer RC4 Problems

Discussion in 'Wii - Backup Loaders' started by gjac1, Jun 15, 2009.

Jun 15, 2009

NeoGammer RC4 Problems by gjac1 at 9:49 PM (1,539 Views / 0 Likes) 7 replies

  1. gjac1
    OP

    Member gjac1 GBAtemp Fan

    Joined:
    May 1, 2005
    Messages:
    309
    Country:
    United Kingdom
    When i try and install the RC3 wad, i get this error :

    Installing Ticket error (re = -2011)

    And when i try and use RC4 via the HBC , it just freezes after loading..

    Any ideas why ??

    I have installed CIOS Rev13a and i am on 3.2E

    Thanks
     
  2. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Are you able to do ANYTHING with your cIOS? Sounds more like you don't have a cIOS installed.
     
  3. gjac1
    OP

    Member gjac1 GBAtemp Fan

    Joined:
    May 1, 2005
    Messages:
    309
    Country:
    United Kingdom
    I had rev9 installed for ages, but after reading all the problems and possible solutions on how to get Ghostbusters working, i decided to install rev13, which i did via a network installation just before i tried to use NeoGammer.

    Is there any way i can check to make sure that Rev13 did actually install ??

    Thanks again
     
  4. skedone

    Member skedone GBAtemp Fan

    Joined:
    May 2, 2008
    Messages:
    323
    Country:
    United States
    install it again via wad mate also format memory card and copy stuff back my the card is a little corrupt
     
  5. gjac1
    OP

    Member gjac1 GBAtemp Fan

    Joined:
    May 1, 2005
    Messages:
    309
    Country:
    United Kingdom
    Thanks for the reply, i will give this a try now [​IMG]
     
  6. gjac1
    OP

    Member gjac1 GBAtemp Fan

    Joined:
    May 1, 2005
    Messages:
    309
    Country:
    United Kingdom
    When i try to install the rev13 wad via the installer i get the -2011 error [​IMG]

    This is what it says :

    Content #18 added successfully!
    Content #19 added successfully!

    Installing Custum ISO, please wait...
    Install ERROR! (ret = -2011)

    Could this be happening because i am not on 4.0 ??
     
  7. gjac1
    OP

    Member gjac1 GBAtemp Fan

    Joined:
    May 1, 2005
    Messages:
    309
    Country:
    United Kingdom
    I have fixed the problem..

    Stupid me, i was using cios38 to do the install when i should have been using cios36 DOH!!!!

    Sorry for messing you guys around and thank you for the help, all is working as it should now [​IMG]
     
  8. skedone

    Member skedone GBAtemp Fan

    Joined:
    May 2, 2008
    Messages:
    323
    Country:
    United States
    lol at last your honest mate lol and welcome to the world of WII
     

Share This Page